.visually-hidden {
  position : absolute !important;
  overflow : hidden;
  clip     : rect(1px, 1px, 1px, 1px);
  width    : 1px;
  height   : 1px;
  word-wrap: normal;
}

.clearfix {
  clear: both;
}

p.center,
p.rtecenter {
  text-align: center;
}

p.indent1 {
  margin-left: var(--margin-xxl);
}

p.indent2 {
  margin-left: calc(2 * var(--margin-xxl));
}

.c-thin-border {
  border-bottom: var(--border-thin) solid var(--main-bg-half);
  border-radius: var(--rounding);
}

.c-block {
  margin : var(--margin-sm) 0 0 0;
  padding: 0;
}

.c-max-height-8lh {
  max-height: 8lh;
}

.c-max-height-9lh {
  max-height: 9lh;
}

.c-max-height-10lh {
  max-height: 10lh;
}

.c-max-height-11lh {
  max-height: 11lh;
}

.c-max-height-12lh {
  max-height: 12lh;
}

.c-max-height-13lh {
  max-height: 13lh;
}

.c-max-height-14lh {
  max-height: 14lh;
}

/* Maximum height by default */
.c-max-height-lh,
.c-max-height-15lh {
  max-height: 15lh;
}

.c-max-height-16lh {
  max-height: 16lh;
}

.c-max-height-17lh {
  max-height: 17lh;
}

.c-max-height-18lh {
  max-height: 18lh;
}

.c-max-height-19lh {
  max-height: 19lh;
}

.c-max-height-20lh {
  max-height: 20lh;
}

.c-max-height-21lh {
  max-height: 21lh;
}

.c-max-height-22lh {
  max-height: 22lh;
}

.c-max-height-23lh {
  max-height: 23lh;
}

.c-max-height-24lh {
  max-height: 24lh;
}

.c-max-height-25lh {
  max-height: 25lh;
}